首页新闻找找看学习计划

android 使用Preferences时,低版本的sdk,如低于api10没有方法Preference.setIcon方法,该如何修改。

0
悬赏园豆:20 [待解决问题]

Preference.setIcon只有在api11以上才有,而且设置icon,需要动态设置头像icon,该怎么修改呢。

凌鸢的主页 凌鸢 | 初学一级 | 园豆:132
提问于:2013-09-18 09:34
< >
分享
所有回答(1)
0

我最近也在做安卓开发,加Q714008456

angelshelter | 园豆:9676 (大侠五级) | 2013-09-28 21:26
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册